Authorization: Bearer ********************curl --location 'http://test-cn.your-api-server.com/api/v1/admin/theme' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"owner_type": "string",
"bs_id": "21e05b74-8362-4bbb-821a-af05edf2d9e8",
"scope_key": "string",
"version": 0,
"is_current": true,
"config": {
"property1": "string",
"property2": "string"
},
"source": "string",
"published_at": "2019-08-24T14:15:22.123Z"
}
}